title image


Smiley Re: Mozilla 1.4 = Netscape 7.1?
Ich würde sagen nein. Es wäre nur interessant, welcher Browser älter ist, wenn Netscape älter ist, könnte in Mozilla evtl. schon was drin sein, was Netscape noch nicht kann. Denn Netscape wird wohl nicht mehr weiterentwickelt, nur noch Mozilla. Aber iGuG denke ich sind die Unterschiede (noch) nicht gravierend.



> Wer benutzt eigentlich noch Netscape 4.7? Und vor allem: Warum?



Das frage ich mich auch immer wieder. Aber die zweite Frage ist glaube ich relativ einfach zu beantworten:

a) aus Faulheit was anderes zu installieren (Never change a running system)

b) aus Unwissenheit (Hilfe, wie installiere ich denn was)

c) weil nichts anderes da ist, und sie keine Berechtigung haben, was anderes zu installieren, und der Sysadmin ein XXX ist.



IMHO lohnt es sich nicht, Netscape 4 zu unterstützen, es sei denn man hat im Leben nichts besseres vor. Goodwill wäre es aber, wenn man eine Seite so hinkriegt, dass Netscape 4-User wenigstens den Content lesen können, wenn auch das Layout nicht gut aussieht.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: